Subject: [os2genau_digest] No. 667
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 24 Jul 2003 00:01:57 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 23 July 2003
 Number  667
**************************************************

Subjects for today
 
1  Re:  radio station software : glenn5 <gh5 at Serenity-Systems dot com>

**= Email   1 ==========================**

Date:  Tue, 22 Jul 2003 13:57:55 -0400
From:  glenn5 <gh5 at Serenity-Systems dot com>
Subject:  Re:  radio station software

I think the program was called StarTrax.

The company was moved to the US, then bought by another company which 
moved the program to windows.

 > Ed Durrant wrote:

>  I have seen on other lists to a rather well respected radio station management
>program, I think from a New Zealand company that came out around the time of OS/2
>2.1, which of course means if it still exists it'll work just as well on
>eComstation because of OS/2-eCS's 100% backward compatibility - I'll copy-post this
>note to the os2genau at os2 dot org dot au list and see if anyone there still has information
>on the product. By all accounts at one time it was the "de facto" standard down
>here.
>
>If anyone on OS2GENAU has the details, post here and I will cross-post (sorry for
>those, like myself on both lists).
>  
>

----------------------------------------------------------------------------------